asked Apr 23 '16 at 18:50 by Jordip (13)

Hi I just installed the latest version of Ubuntu and I can not install Bitwig. I would like to know when will be solved?

Hi, It is a dependency that needs to be installed. I did the installation as follows:

  1. Install GDebi, this is a utility that can install packages including the dependencies.

  2. Open GDebi

  3. From GDebi, go to archive or file (I do not have English) and open the bitwig .deb-file

  4. Chose to install the package (button up right corner).

GDebi will now install with all dependencies.

At least this worked for me.

link

answered Apr 23 '16 at 19:25 by Ridderby (56)

edited Apr 23 '16 at 19:39

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

Markdown Basics

  • *italic* or __italic__
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×24

Asked: Apr 23 '16 at 18:50

Seen: 1,196 times

Last updated: Apr 23 '16 at 19:39